/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : Apr 22, 2026, 10:20:16 AM
    Author     : ml-beata
*/
section.aimeos.catalog-list .pagination-and-type,
section.aimeos.catalog-list .pagination {
    display: none;
}
.catalog-list .catalog-list-items.product-list .offer {
    display: none;
}
.catalog-list-items.product-list .supplier, 
.catalog-list-items.product-list .product-info{
    display: none;
}
.catalog-list-items.product-list button.actions-button.actions-button-favorite {
    display: none;
}
.catalog-list-items.product-list .product.row {
    min-height: 400px;
    height: auto;
}
section.aimeos.catalog-list .catalog-list-head {
    padding: 0 10px;
}
.aimeos:not(.cms-page) .product-list .product {
    width: 18%;
}
.catalog-list-items.product-list .product.row:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
body .main-section {
    margin-top: 0;
}
.aimeos.catalog-home {
    margin-top: 120px !important;
}